summaryrefslogtreecommitdiffstats
path: root/ci/lint.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/lint.sh')
-rwxr-xr-xci/lint.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/ci/lint.sh b/ci/lint.sh
index f68c2c92..dfb504a1 100755
--- a/ci/lint.sh
+++ b/ci/lint.sh
@@ -9,9 +9,9 @@ fi
# Run the linter.
golangci-lint run
-if [[ "${GO111MODULE-off}" == "on" ]]; then
- # If Go modules are active then check that dependencies are correctly maintained.
- go mod tidy
- go mod vendor
- git diff --exit-code --quiet || (echo "Please run 'go mod tidy' to clean up the 'go.mod' and 'go.sum' files."; false)
-fi
+# if [[ "${GO111MODULE-off}" == "on" ]]; then
+# # If Go modules are active then check that dependencies are correctly maintained.
+# go mod tidy
+# go mod vendor
+# git diff --exit-code --quiet || (echo "Please run 'go mod tidy' to clean up the 'go.mod' and 'go.sum' files."; false)
+# fi